/*     114630 : 이미지      */
.img__114630__ {max-width:100%}
.img__114630__ * {box-sizing:border-box}
.img__114630__ a {display:block;vertical-align:top}
.img__114630__ img {width:px;vertical-align:top}

/*     114633 : 번호 입력형 타이틀      */
.number_title__114633__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__114633__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__114633__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:unset;color:#07689f;vertical-align:top;white-space:nowrap;
}
.number_title__114633__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;font-size: 27px;
}

.number_title__114633__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__114633__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__114633__.s_size_150 span {font-size:1.5em;line-height:1em}
.number_title__114633__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__114633__.s_size_200 i {border-width:2px}
.number_title__114633__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__114633__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__114633__ ul li {font-size:24px}
}

/*     114634 : 장문 텍스트      */
.textarea__114634__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__114634__ p {font-size:15px}
}

/*     114635 : 이미지      */
.img__114635__ {max-width:100%}
.img__114635__ * {box-sizing:border-box}
.img__114635__ a {display:block;vertical-align:top}
.img__114635__ img {width:px;vertical-align:top}

/*     114636 : 번호 입력형 타이틀      */
.number_title__114636__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__114636__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__114636__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:unset;color:#07689f;vertical-align:top;white-space:nowrap;
}
.number_title__114636__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;font-size: 27px;
}

.number_title__114636__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__114636__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__114636__.s_size_150 span {font-size:1.5em;line-height:1em}
.number_title__114636__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__114636__.s_size_200 i {border-width:2px}
.number_title__114636__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__114636__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__114636__ ul li {font-size:24px}
}

/*     114639 : 이미지      */
.img__114639__ {max-width:100%}
.img__114639__ * {box-sizing:border-box}
.img__114639__ a {display:block;vertical-align:top}
.img__114639__ img {width:px;vertical-align:top}

/*     114640 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__114640__ .inline_block__114640__ {display:inline-block;vertical-align:top}
.text_wrap__114640__ .inline_block__114640__ .inner__114640__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__114640__ .inline_block__114640__ .inner__114640__ .icon__114640__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#00A8D7;vertical-align:top}
.text_wrap__114640__ .inline_block__114640__ .inner__114640__ .icon__114640__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__114640__ .inline_block__114640__ .inner__114640__ .text__114640__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__114640__.s_size_75 .inline_block__114640__ .inner__114640__ .icon__114640__ {padding-right:.5em;font-size:.75em}
.text_wrap__114640__.s_size_100 .inline_block__114640__ .inner__114640__ .icon__114640__ {padding-right:.5em;font-size:1em}
.text_wrap__114640__.s_size_150 .inline_block__114640__ .inner__114640__ .icon__114640__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__114640__.s_size_200 .inline_block__114640__ .inner__114640__ .icon__114640__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__114640__.s_size_250 .inline_block__114640__ .inner__114640__ .icon__114640__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__114640__ .inline_block__114640__ .inner__114640__ {font-size:20px}
}

/*     114641 : 장문 텍스트      */
.textarea__114641__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__114641__ p {font-size:15px}
}

/*     114645 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__114645__ .inline_block__114645__ {display:inline-block;vertical-align:top}
.text_wrap__114645__ .inline_block__114645__ .inner__114645__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__114645__ .inline_block__114645__ .inner__114645__ .icon__114645__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#07689f;vertical-align:top}
.text_wrap__114645__ .inline_block__114645__ .inner__114645__ .icon__114645__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__114645__ .inline_block__114645__ .inner__114645__ .text__114645__ {display:table-cell;font-weight:bold;color:#07689f;letter-spacing:0;vertical-align:middle}

.text_wrap__114645__.s_size_75 .inline_block__114645__ .inner__114645__ .icon__114645__ {padding-right:.5em;font-size:.75em}
.text_wrap__114645__.s_size_100 .inline_block__114645__ .inner__114645__ .icon__114645__ {padding-right:.5em;font-size:1em}
.text_wrap__114645__.s_size_150 .inline_block__114645__ .inner__114645__ .icon__114645__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__114645__.s_size_200 .inline_block__114645__ .inner__114645__ .icon__114645__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__114645__.s_size_250 .inline_block__114645__ .inner__114645__ .icon__114645__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__114645__ .inline_block__114645__ .inner__114645__ {font-size:15px}
}

/*     114644 : 이미지      */
.img__114644__ {max-width:100%}
.img__114644__ * {box-sizing:border-box}
.img__114644__ a {display:block;vertical-align:top}
.img__114644__ img {width:612px;vertical-align:top}

/*     114651 : 이미지      */
.img__114651__ {max-width:100%}
.img__114651__ * {box-sizing:border-box}
.img__114651__ a {display:block;vertical-align:top}
.img__114651__ img {width:px;vertical-align:top}

/*     114652 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__114652__ .inline_block__114652__ {display:inline-block;vertical-align:top}
.text_wrap__114652__ .inline_block__114652__ .inner__114652__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__114652__ .inline_block__114652__ .inner__114652__ .icon__114652__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#00A8D7;vertical-align:top}
.text_wrap__114652__ .inline_block__114652__ .inner__114652__ .icon__114652__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__114652__ .inline_block__114652__ .inner__114652__ .text__114652__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__114652__.s_size_75 .inline_block__114652__ .inner__114652__ .icon__114652__ {padding-right:.5em;font-size:.75em}
.text_wrap__114652__.s_size_100 .inline_block__114652__ .inner__114652__ .icon__114652__ {padding-right:.5em;font-size:1em}
.text_wrap__114652__.s_size_150 .inline_block__114652__ .inner__114652__ .icon__114652__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__114652__.s_size_200 .inline_block__114652__ .inner__114652__ .icon__114652__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__114652__.s_size_250 .inline_block__114652__ .inner__114652__ .icon__114652__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__114652__ .inline_block__114652__ .inner__114652__ {font-size:20px}
}

/*     114653 : 장문 텍스트      */
.textarea__114653__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__114653__ p {font-size:15px}
}

/*     114654 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__114654__ .inline_block__114654__ {display:inline-block;vertical-align:top}
.text_wrap__114654__ .inline_block__114654__ .inner__114654__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__114654__ .inline_block__114654__ .inner__114654__ .icon__114654__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#07689f;vertical-align:top}
.text_wrap__114654__ .inline_block__114654__ .inner__114654__ .icon__114654__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__114654__ .inline_block__114654__ .inner__114654__ .text__114654__ {display:table-cell;font-weight:bold;color:#07689f;letter-spacing:0;vertical-align:middle}

.text_wrap__114654__.s_size_75 .inline_block__114654__ .inner__114654__ .icon__114654__ {padding-right:.5em;font-size:.75em}
.text_wrap__114654__.s_size_100 .inline_block__114654__ .inner__114654__ .icon__114654__ {padding-right:.5em;font-size:1em}
.text_wrap__114654__.s_size_150 .inline_block__114654__ .inner__114654__ .icon__114654__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__114654__.s_size_200 .inline_block__114654__ .inner__114654__ .icon__114654__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__114654__.s_size_250 .inline_block__114654__ .inner__114654__ .icon__114654__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__114654__ .inline_block__114654__ .inner__114654__ {font-size:15px}
}

/*     114655 : 이미지      */
.img__114655__ {max-width:100%}
.img__114655__ * {box-sizing:border-box}
.img__114655__ a {display:block;vertical-align:top}
.img__114655__ img {width:612px;vertical-align:top}

/*     114646 : 이미지      */
.img__114646__ {max-width:100%}
.img__114646__ * {box-sizing:border-box}
.img__114646__ a {display:block;vertical-align:top}
.img__114646__ img {width:px;vertical-align:top}

/*     114647 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__114647__ .inline_block__114647__ {display:inline-block;vertical-align:top}
.text_wrap__114647__ .inline_block__114647__ .inner__114647__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__114647__ .inline_block__114647__ .inner__114647__ .icon__114647__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#00A8D7;vertical-align:top}
.text_wrap__114647__ .inline_block__114647__ .inner__114647__ .icon__114647__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__114647__ .inline_block__114647__ .inner__114647__ .text__114647__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__114647__.s_size_75 .inline_block__114647__ .inner__114647__ .icon__114647__ {padding-right:.5em;font-size:.75em}
.text_wrap__114647__.s_size_100 .inline_block__114647__ .inner__114647__ .icon__114647__ {padding-right:.5em;font-size:1em}
.text_wrap__114647__.s_size_150 .inline_block__114647__ .inner__114647__ .icon__114647__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__114647__.s_size_200 .inline_block__114647__ .inner__114647__ .icon__114647__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__114647__.s_size_250 .inline_block__114647__ .inner__114647__ .icon__114647__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__114647__ .inline_block__114647__ .inner__114647__ {font-size:20px}
}

/*     114648 : 장문 텍스트      */
.textarea__114648__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__114648__ p {font-size:15px}
}

/*     114649 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__114649__ .inline_block__114649__ {display:inline-block;vertical-align:top}
.text_wrap__114649__ .inline_block__114649__ .inner__114649__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__114649__ .inline_block__114649__ .inner__114649__ .icon__114649__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#07689f;vertical-align:top}
.text_wrap__114649__ .inline_block__114649__ .inner__114649__ .icon__114649__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__114649__ .inline_block__114649__ .inner__114649__ .text__114649__ {display:table-cell;font-weight:bold;color:#07689f;letter-spacing:0;vertical-align:middle}

.text_wrap__114649__.s_size_75 .inline_block__114649__ .inner__114649__ .icon__114649__ {padding-right:.5em;font-size:.75em}
.text_wrap__114649__.s_size_100 .inline_block__114649__ .inner__114649__ .icon__114649__ {padding-right:.5em;font-size:1em}
.text_wrap__114649__.s_size_150 .inline_block__114649__ .inner__114649__ .icon__114649__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__114649__.s_size_200 .inline_block__114649__ .inner__114649__ .icon__114649__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__114649__.s_size_250 .inline_block__114649__ .inner__114649__ .icon__114649__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__114649__ .inline_block__114649__ .inner__114649__ {font-size:15px}
}

/*     114650 : 이미지      */
.img__114650__ {max-width:100%}
.img__114650__ * {box-sizing:border-box}
.img__114650__ a {display:block;vertical-align:top}
.img__114650__ img {width:px;vertical-align:top}

/*     114656 : 이미지      */
.img__114656__ {max-width:100%}
.img__114656__ * {box-sizing:border-box}
.img__114656__ a {display:block;vertical-align:top}
.img__114656__ img {width:px;vertical-align:top}

/*     114657 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__114657__ .inline_block__114657__ {display:inline-block;vertical-align:top}
.text_wrap__114657__ .inline_block__114657__ .inner__114657__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__114657__ .inline_block__114657__ .inner__114657__ .icon__114657__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#00A8D7;vertical-align:top}
.text_wrap__114657__ .inline_block__114657__ .inner__114657__ .icon__114657__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__114657__ .inline_block__114657__ .inner__114657__ .text__114657__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__114657__.s_size_75 .inline_block__114657__ .inner__114657__ .icon__114657__ {padding-right:.5em;font-size:.75em}
.text_wrap__114657__.s_size_100 .inline_block__114657__ .inner__114657__ .icon__114657__ {padding-right:.5em;font-size:1em}
.text_wrap__114657__.s_size_150 .inline_block__114657__ .inner__114657__ .icon__114657__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__114657__.s_size_200 .inline_block__114657__ .inner__114657__ .icon__114657__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__114657__.s_size_250 .inline_block__114657__ .inner__114657__ .icon__114657__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__114657__ .inline_block__114657__ .inner__114657__ {font-size:20px}
}

/*     114658 : 장문 텍스트      */
.textarea__114658__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__114658__ p {font-size:15px}
}

/*     114659 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__114659__ .inline_block__114659__ {display:inline-block;vertical-align:top}
.text_wrap__114659__ .inline_block__114659__ .inner__114659__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__114659__ .inline_block__114659__ .inner__114659__ .icon__114659__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#07689f;vertical-align:top}
.text_wrap__114659__ .inline_block__114659__ .inner__114659__ .icon__114659__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__114659__ .inline_block__114659__ .inner__114659__ .text__114659__ {display:table-cell;font-weight:bold;color:#07689f;letter-spacing:0;vertical-align:middle}

.text_wrap__114659__.s_size_75 .inline_block__114659__ .inner__114659__ .icon__114659__ {padding-right:.5em;font-size:.75em}
.text_wrap__114659__.s_size_100 .inline_block__114659__ .inner__114659__ .icon__114659__ {padding-right:.5em;font-size:1em}
.text_wrap__114659__.s_size_150 .inline_block__114659__ .inner__114659__ .icon__114659__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__114659__.s_size_200 .inline_block__114659__ .inner__114659__ .icon__114659__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__114659__.s_size_250 .inline_block__114659__ .inner__114659__ .icon__114659__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__114659__ .inline_block__114659__ .inner__114659__ {font-size:15px}
}

/*     114660 : 이미지      */
.img__114660__ {max-width:100%}
.img__114660__ * {box-sizing:border-box}
.img__114660__ a {display:block;vertical-align:top}
.img__114660__ img {width:612px;vertical-align:top}

/*     114661 : 이미지      */
.img__114661__ {max-width:100%}
.img__114661__ * {box-sizing:border-box}
.img__114661__ a {display:block;vertical-align:top}
.img__114661__ img {width:px;vertical-align:top}

/*     114662 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__114662__ .inline_block__114662__ {display:inline-block;vertical-align:top}
.text_wrap__114662__ .inline_block__114662__ .inner__114662__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__114662__ .inline_block__114662__ .inner__114662__ .icon__114662__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#00A8D7;vertical-align:top}
.text_wrap__114662__ .inline_block__114662__ .inner__114662__ .icon__114662__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__114662__ .inline_block__114662__ .inner__114662__ .text__114662__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__114662__.s_size_75 .inline_block__114662__ .inner__114662__ .icon__114662__ {padding-right:.5em;font-size:.75em}
.text_wrap__114662__.s_size_100 .inline_block__114662__ .inner__114662__ .icon__114662__ {padding-right:.5em;font-size:1em}
.text_wrap__114662__.s_size_150 .inline_block__114662__ .inner__114662__ .icon__114662__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__114662__.s_size_200 .inline_block__114662__ .inner__114662__ .icon__114662__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__114662__.s_size_250 .inline_block__114662__ .inner__114662__ .icon__114662__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__114662__ .inline_block__114662__ .inner__114662__ {font-size:20px}
}

/*     114663 : 장문 텍스트      */
.textarea__114663__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__114663__ p {font-size:15px}
}

/*     114664 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__114664__ .inline_block__114664__ {display:inline-block;vertical-align:top}
.text_wrap__114664__ .inline_block__114664__ .inner__114664__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__114664__ .inline_block__114664__ .inner__114664__ .icon__114664__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#07689f;vertical-align:top}
.text_wrap__114664__ .inline_block__114664__ .inner__114664__ .icon__114664__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__114664__ .inline_block__114664__ .inner__114664__ .text__114664__ {display:table-cell;font-weight:bold;color:#07689f;letter-spacing:0;vertical-align:middle}

.text_wrap__114664__.s_size_75 .inline_block__114664__ .inner__114664__ .icon__114664__ {padding-right:.5em;font-size:.75em}
.text_wrap__114664__.s_size_100 .inline_block__114664__ .inner__114664__ .icon__114664__ {padding-right:.5em;font-size:1em}
.text_wrap__114664__.s_size_150 .inline_block__114664__ .inner__114664__ .icon__114664__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__114664__.s_size_200 .inline_block__114664__ .inner__114664__ .icon__114664__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__114664__.s_size_250 .inline_block__114664__ .inner__114664__ .icon__114664__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__114664__ .inline_block__114664__ .inner__114664__ {font-size:15px}
}

/*     114665 : 이미지      */
.img__114665__ {max-width:100%}
.img__114665__ * {box-sizing:border-box}
.img__114665__ a {display:block;vertical-align:top}
.img__114665__ img {width:px;vertical-align:top}

/*     114666 : 번호 입력형 타이틀      */
.number_title__114666__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__114666__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__114666__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:unset;color:#07689f;vertical-align:top;white-space:nowrap;
}
.number_title__114666__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;font-size: 27px;
}

.number_title__114666__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__114666__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__114666__.s_size_150 span {font-size:1.5em;line-height:1em}
.number_title__114666__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__114666__.s_size_200 i {border-width:2px}
.number_title__114666__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__114666__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__114666__ ul li {font-size:24px}
}

/*     114667 : 장문 텍스트      */
.textarea__114667__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__114667__ p {font-size:15px}
}

/*     114668 : 이미지 리스트 (타일형)      */
.img_tile__114668__ {overflow:hidden}
.img_tile__114668__ .img_inner {margin:0 -5px}
.img_tile__114668__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__114668__ * {box-sizing:border-box}
.img_tile__114668__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__114668__ .item a {display:block}
.img_tile__114668__ .figure {display:block}
.img_tile__114668__ .figure img {vertical-align:top}
.img_tile__114668__ .caption {display:block;margin-top:10px}
.img_tile__114668__ .caption > span {display:block}
.img_tile__114668__ .caption > span.subject {color:#000000}
.img_tile__114668__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__114668__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__114668__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__114668__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__114668__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__114668__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__114668__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__114668__ .item {width:100%}
.col_m_2__114668__ .item {width:50%}
.col_m_3__114668__ .item {width:33.3333%}
.col_m_4__114668__ .item {width:25%}
.col_m_1__114668__ .item,
.col_m_2__114668__ .item2n,
.col_m_3__114668__ .item3n,
.col_m_4__114668__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__114668__ .item,
	.col_m_2__114668__ .item2n,
	.col_m_3__114668__ .item3n,
	.col_m_4__114668__ .item4n {clear:none}

	.col_t_1__114668__ .item {width:100%}
	.col_t_2__114668__ .item {width:50%}
	.col_t_3__114668__ .item {width:33.3333%}
	.col_t_4__114668__ .item {width:25%}
	.col_t_5__114668__ .item {width:20%}
	.col_t_6__114668__ .item {width:16.6666%}
	.col_t_1__114668__ .item,
	.col_t_2__114668__ .item2n,
	.col_t_3__114668__ .item3n,
	.col_t_4__114668__ .item4n,
	.col_t_5__114668__ .item5n,
	.col_t_6__114668__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__114668__ .img_inner {margin:0 -10px}
	.img_tile__114668__ .item {padding:10px}
	.img_tile__114668__ .caption {margin-top:10px}
	.img_tile__114668__ .caption > span.content {margin-top:10px}

	.text_sml__114668__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__114668__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__114668__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__114668__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__114668__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__114668__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__114668__ .item,
	.col_t_2__114668__ .item2n,
	.col_t_3__114668__ .item3n,
	.col_t_4__114668__ .item4n,
	.col_t_5__114668__ .item5n,
	.col_t_6__114668__ .item6n {clear:none}

	.col_pc_1__114668__ .item {width:100%}
	.col_pc_2__114668__ .item {width:50%}
	.col_pc_3__114668__ .item {width:33.3333%}
	.col_pc_4__114668__ .item {width:25%}
	.col_pc_5__114668__ .item {width:20%}
	.col_pc_6__114668__ .item {width:16.6666%}
	.col_pc_1__114668__ .item,
	.col_pc_2__114668__ .item2n,
	.col_pc_3__114668__ .item3n,
	.col_pc_4__114668__ .item4n,
	.col_pc_5__114668__ .item5n,
	.col_pc_6__114668__ .item6n {clear:both}
}

